Discussion

Error in database correction
Installation
Date posted: 18-Dec-2018

Hi,

I have recently tried an install of AvoRed on an OSX system and the folder & file installation was all good however when I tried to run the "php artisan avored:install" command these errors occurred:

https://imgur.com/a/SacSGNx

Any assista...

Wich Laravel version is installed?
Installation
Date posted: 19-Sep-2018

Hi,

I'm new here. My first question is:

if I run composer create-project --prefer-dist avored/laravel-ecommerce

Wich Laravel version is installed?

Thanks FAB